<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="1615114744">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5224754831336526156</e>
				<e d:type="sUInt64">1345983493749599146</e>
			</UUID>
			<DevString d:type="cDeltaString">5051d14c-0ed6-4882-aaeb-7b32dbe4ad12</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">QD Ludwigslust-HH(Altona)</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">aa01137a-99c7-4179-b8aa-ad384ba198ff</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Beschreibung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">a656be5f-87e6-4bf6-ba35-311cbbfbbe6c</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Einweisung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">8e0dde2f-533f-4726-b84e-e7aa7b36426b</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">1c862688-cb80-429a-9eac-7202102f26db</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTemplateScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000018E540" d:precision="string">43200</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">15</StartDD>
	<StartMM d:type="sInt32">8</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList/>
	<RequiredSet/>
	<Gizmo>
		<cOwnedEntity d:id="1273306464">
			<Component>
				<cEditorSceneryRender d:id="1612500712">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">153</Palette0Index>
					<Palette1Index d:type="sUInt8">142</Palette1Index>
					<Palette2Index d:type="sUInt8">161</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="1273303344">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="1273303368">
							<Height d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="1273303420">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">97</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000020D9EC8D40" d:precision="string">957.606</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-22</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000E0485A5640" d:precision="string">89.4107</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="1406108592">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5091998141017237215</e>
						<e d:type="sUInt64">11610278252532330649</e>
					</UUID>
					<DevString d:type="cDeltaString">a84826df-6954-46aa-99f0-a1898efe1fa1</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad/>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">Z8r52apASwA&amp;aprecEtrU$uz6SwAsUzu</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString>
		<Localisation-cUserLocalisedString d:id="-1496900424">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Ludwigslust</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">524bbba0-a9e4-41bd-a96f-defa385e1290</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="-1496899632">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">2ce590ff-a180-440d-a8f7-a65e0053df43</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="-1496900160">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg Hbf Gleis 7b</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">f169ec04-07c0-464a-8d22-ae8f35acdbae</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="-1496900864">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg-Dammtor Gleis 3</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">e5402cd6-8616-43f9-ac1c-c63fb5fa6ded</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="-1496898664">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg-Altona Gleis 11</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">13bb494c-ef04-4926-84d1-1ba5d9c57d97</Key>
		</Localisation-cUserLocalisedString>
	</StartDestString>
	<TemplateStartDestMapping>
		<sTemplateStartDestMapping d:id="-1262459544">
			<PropertyPairGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4865242583868715697</e>
						<e d:type="sUInt64">5063804120241530301</e>
					</UUID>
					<DevString d:type="cDeltaString">559932b1-d05a-4384-bde5-27a7043f4646</DevString>
				</cGUID>
			</PropertyPairGUID>
			<StartNameUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4737129181161962400</e>
						<e d:type="sUInt64">10381463689862475689</e>
					</UUID>
					<DevString d:type="cDeltaString">524bbba0-a9e4-41bd-a96f-defa385e1290</DevString>
				</cGUID>
			</StartNameUID>
			<HasOverheadWires d:type="bool">1</HasOverheadWires>
			<Has3rdRail d:type="bool">0</Has3rdRail>
			<Has4thRail d:type="bool">0</Has4thRail>
			<Latitude d:type="sFloat64" d:alt_encoding="0000000002AB4A40" d:precision="string">53.336</Latitude>
			<Longitude d:type="sFloat64" d:alt_encoding="000000E0BDFB2640" d:precision="string">11.4917</Longitude>
			<Height d:type="sFloat32" d:alt_encoding="00000000000090BE" d:precision="string">-2.38419e-007</Height>
			<DestinationNameUIDs>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4903753141157466367</e>
						<e d:type="sUInt64">4890718981400754088</e>
					</UUID>
					<DevString d:type="cDeltaString">2ce590ff-a180-440d-a8f7-a65e0053df43</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4903753141157466367</e>
						<e d:type="sUInt64">4890718981400754088</e>
					</UUID>
					<DevString d:type="cDeltaString">2ce590ff-a180-440d-a8f7-a65e0053df43</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4903753141157466367</e>
						<e d:type="sUInt64">4890718981400754088</e>
					</UUID>
					<DevString d:type="cDeltaString">2ce590ff-a180-440d-a8f7-a65e0053df43</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4903753141157466367</e>
						<e d:type="sUInt64">4890718981400754088</e>
					</UUID>
					<DevString d:type="cDeltaString">2ce590ff-a180-440d-a8f7-a65e0053df43</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4903753141157466367</e>
						<e d:type="sUInt64">4890718981400754088</e>
					</UUID>
					<DevString d:type="cDeltaString">2ce590ff-a180-440d-a8f7-a65e0053df43</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4903753141157466367</e>
						<e d:type="sUInt64">4890718981400754088</e>
					</UUID>
					<DevString d:type="cDeltaString">2ce590ff-a180-440d-a8f7-a65e0053df43</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4903753141157466367</e>
						<e d:type="sUInt64">4890718981400754088</e>
					</UUID>
					<DevString d:type="cDeltaString">2ce590ff-a180-440d-a8f7-a65e0053df43</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4903753141157466367</e>
						<e d:type="sUInt64">4890718981400754088</e>
					</UUID>
					<DevString d:type="cDeltaString">2ce590ff-a180-440d-a8f7-a65e0053df43</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4903753141157466367</e>
						<e d:type="sUInt64">4890718981400754088</e>
					</UUID>
					<DevString d:type="cDeltaString">2ce590ff-a180-440d-a8f7-a65e0053df43</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4903753141157466367</e>
						<e d:type="sUInt64">4890718981400754088</e>
					</UUID>
					<DevString d:type="cDeltaString">2ce590ff-a180-440d-a8f7-a65e0053df43</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5064869256196910084</e>
						<e d:type="sUInt64">12599853728542892685</e>
					</UUID>
					<DevString d:type="cDeltaString">f169ec04-07c0-464a-8d22-ae8f35acdbae</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4898093502635715798</e>
						<e d:type="sUInt64">17108606215816354988</e>
					</UUID>
					<DevString d:type="cDeltaString">e5402cd6-8616-43f9-ac1c-c63fb5fa6ded</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5271163214673693004</e>
						<e d:type="sUInt64">10916098610384589188</e>
					</UUID>
					<DevString d:type="cDeltaString">13bb494c-ef04-4926-84d1-1ba5d9c57d97</DevString>
				</cGUID>
			</DestinationNameUIDs>
			<DestinationDistance>
				<e d:type="sFloat32" d:alt_encoding="000000C0E457C240" d:precision="string">9391.79</e>
				<e d:type="sFloat32" d:alt_encoding="000000E0C9FBD340" d:precision="string">20463.2</e>
				<e d:type="sFloat32" d:alt_encoding="0000004045F9DD40" d:precision="string">30693.1</e>
				<e d:type="sFloat32" d:alt_encoding="000000401755E340" d:precision="string">39592.7</e>
				<e d:type="sFloat32" d:alt_encoding="000000405FEFE940" d:precision="string">53115</e>
				<e d:type="sFloat32" d:alt_encoding="00000020C246F040" d:precision="string">66668.1</e>
				<e d:type="sFloat32" d:alt_encoding="000000E099A1F240" d:precision="string">76313.6</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0F6B9F640" d:precision="string">93087.4</e>
				<e d:type="sFloat32" d:alt_encoding="000000404B2CF740" d:precision="string">94916.7</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0A381FA40" d:precision="string">108570</e>
				<e d:type="sFloat32" d:alt_encoding="000000205FDBFA40" d:precision="string">110006</e>
				<e d:type="sFloat32" d:alt_encoding="000000A09745FB40" d:precision="string">111705</e>
				<e d:type="sFloat32" d:alt_encoding="000000801926FC40" d:precision="string">115298</e>
			</DestinationDistance>
		</sTemplateStartDestMapping>
	</TemplateStartDestMapping>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
